﻿.sf-corp-section-header {
    padding: 0 20px;
    border-top: 2px solid #000;
}
.sf-corp-section-text {
    color: rgb(229,0,0);
}
.sf-corp-section-multibox {
    padding: 20px;
    margin: 0px;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size:auto /* Replace INITIAL with AUTO */ !important;
    background-position: center !important;
}


/*****************/
/* PAGE - Banner */
/*****************/
#sfBanner {
}
.sf-banner-strip {
    padding:10px 10px;
    width: 100%;
    background-color: #000;
}
.sf-banner-strip h1 {
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    padding:0;
    margin:0;
}
@media(min-width: 768px) {
    .sf-banner-strip {
        padding: 10px 10px;
    }
    .sf-banner-strip h1 {
        font-size: 1.1em;
    }
}
@media(min-width: 992x) {
    .sf-banner-strip {
        padding: 15px 10px;
    }
    .sf-banner-strip h1 {
        font-size: 1.2em;
    }
}
@media(min-width: 1200px) {
    .sf-banner-strip {
        padding: 20px 10px;
    }
    .sf-banner-strip h1 {
        font-size: 1.3em;
    }
}


/*******************/
/* PAGE - MainSide */
/*******************/
.sf-mainside {
    overflow:hidden;
    background-color:#fff;
}
.sf-mainside-main {
}
.sf-mainside-main-1 {
    background-color:#fff;
}
.sf-mainside-main-2 {
    background-color:#fbf8f5;
}
.sf-mainside-main-cph {
}
.sf-mainside-main-cb1 {
}
.sf-mainside-main-cb2 {
}
.sf-mainside-side {
}
.sf-mainside-side-1 {
    color:#ddd;
    background-color:#282828;
}
.sf-mainside-side-2 {
    color:#ddd;
    background-color:#3b3b3b;
}
.sf-mainside-side-cph {
    color:#ddd;
    background-color:#282828;
}
.sf-mainside-side-cb1 {
}
.sf-mainside-side-cb2 {
}

